GDAC_RPPA_preprocess:colantibody=2
output_annots=PCPG.antibody_annotation.txt
GDAC_RPPA_preprocess:colgene=1
GDAC_RPPA_preprocess:outputname=PCPG
GDAC_RPPA_preprocess:Rppafile=PCPG.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
GDAC_RPPA_preprocess_annotations:annot_file=PCPG.2014_11_21__00_00_05.antibody_annotation.txt
